/* Example tokeninput style #1: Token vertical list*/
ul.token-input-list {
    overflow: hidden; 
    height: 50px;
    width: 100%;
    border: 1px solid #ccc;
    cursor: text;
    z-index: 999;
    margin: 0;
    padding: 8px 9px;
    background-color: #fff;
    list-style-type: none;
    clear: left;
}

ul.token-input-list li {
    list-style-type: none;
}

ul.token-input-list li input {
    border: 0;
    width: 350px;
    padding: 3px 8px;
    background-color: white;
    -webkit-appearance: caret;
    margin-top: -9px;
}

li.token-input-token {
    overflow: hidden; 
    height: 21px;
    margin-right: 4px;
    padding: 0 5px;
    background-color: #e5f2f9;
    color: #1d85b9;
    font-weight: 600;
    cursor: default;
    display: block;
    font-size: 11px;
    border:1px solid #a4ddf9;
    -webkit-border-radius: 4px;
border-radius: 4px;
float: left;
line-height: 18px;
}

li.token-input-token p {
    float: left;
    padding: 0;
    margin: 0;
}

li.token-input-token span {
    float: right;
    color: #1d85b9;
    cursor: pointer;
    margin-left: 10px;
}

li.token-input-selected-token {
    background-color: #08844e;
    color: #fff;
}

li.token-input-selected-token span {
    color: #bbb;
}

div.token-input-dropdown {
    position: absolute;
    min-width: 100%;
    max-width: 170px;
    background-color: #fff;
    overflow: hidden;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    cursor: default;
    font-size: 12px;
    font-family: Verdana;
    z-index: 1000;
    overflow: auto;
    max-height: 200px;
}

div.token-input-dropdown p {
    margin: 0;
    padding: 5px;
    font-weight: bold;
    color: #777;
}

div.token-input-dropdown ul {
    margin: 0;
    padding: 0;
}

div.token-input-dropdown ul li {
    background-color: #fff;
    padding: 8px 10px 8px 15px;
    list-style-type: none;
    position: relative;
    border-bottom: 1px solid #ccc;
}

div.token-input-dropdown ul li.token-input-dropdown-item {
    background-color: #fff;
}

div.token-input-dropdown ul li.token-input-dropdown-item2 {
    background-color: #fff;
}

div.token-input-dropdown ul li em {
    font-weight: bold;
    font-style: normal;
}

div.token-input-dropdown ul li.token-input-selected-dropdown-item {
    background-color: #f5f5f5;
}
div.token-input-dropdown ul li:before { content: ""; position: absolute; left: 0; top: 0; height: 100%; width: 5px; background: #ffffff; }
div.token-input-dropdown ul li.token-input-selected-dropdown-item:before{background: #5fd057}
#token-input-lsb-token { width: 100% !important;}
